<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>syutkin@gmail.com</email>
  <name>Andrey Syutkin</name>
 </maintainer>
 
 <use>
  <flag name="archive">Multiarc extended archives support</flag>
  <flag name="chardet">Auto charset detection</flag>
  <flag name="colorer">Colorer plugin support</flag>
  <flag name="nfs">NFS support in NetRocks</flag>
  <flag name="samba">SMB support in NetRocks</flag>
  <flag name="sftp">SFTP support in NetRocks</flag>
  <flag name="ssl">FTPS support in NetRocks</flag>
  <flag name="webdav">WebDav support in NetRocks</flag>
  <flag name="wxwidgets">GUI backend support</flag>
  <flag name="X">Provides better UX for TTY backend</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>